* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

button {
    /*   font-size: 16px; */

    border: 0;
    background-color: #5182b7;
    color: white;
    cursor: pointer;
    padding: 16px;

    width: 200px;
    height: 50px;

    /*margin-top: 30px;*/
    /*margin-bottom: 30px;*/

    border: 3px solid #2d89e5;
}

.btn-dont-touch-me {
    /*   margin-left: 15px;
      margin-right: 15px;
      margin-top: 15px;
      margin-bottom: 15px; */

    /*   nahoru, do prava, dolu, do leva */

    /*   margin: 15px 60px 15px 50px; */

    /*   prvni hodnota - vrsek, spodek */
    /*   druha hodnota - vlevo, vpravo */

    /*   margin: 15px 45px; */

    /*   margin: 15px; */
}

ul {
    list-style-type: none;
    padding: 0;

    display: flex;
}

ul a {
    display: block;
    color: #fff;
    text-decoration: none;
    /*background-color: red;*/
    padding: 16px 32px;
    /*background-color: #5182b7;*/
}

.container {
    background-color: #2d89e5;
}

@media screen and (min-width: 546px) {
    .container {
        background-color: red;
    }

    ul {
        flex-direction: column;
    }
}

/*@media print {*/
/*    .container {*/
/*        background-color: red;*/
/*    }*/

/*    ul {*/
/*        flex-direction: column;*/
/*    }*/
/*}*/

.form-control {
    /*jejich styly*/
}